﻿body {
margin: 0px 0px 0px 0px;
} 
h1 {
	font-size: 16px;
	color: #2779D4;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	margin-top: 0px;
}
.h1yellow {
	font-size: 16px;
	color: #ffe043;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.h1white {
	font-size: 18px;
	color: #FFF;
	line-height: normal;
	margin-top: 0px;
	margin-bottom:3px;
	padding-bottom: 6px;
}
.little_white
{
	font-size: 10px;
	color: #FFF;
	line-height: normal;
	margin-top: 2px;
	margin-bottom:0px;
}
.white2 {
	font-size: 15px;
	color: #FFF;
	line-height: normal;
	margin-top: 0px;
	margin-bottom:3px;
	padding-bottom: 2px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2779D4;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 6px;
	text-align:left;
}
h2.yel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2779D4;
	font-style: normal;
	line-height: normal;
}
h2.blueh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2779D4;
	font-style: normal;
	line-height: normal;
}
h2.h1like {
	font-size: 16px;
	color: #2779D4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 24px;
	margin-top: 0px;
}
h3 {
	font-size: 14px;
	color: #2779D4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
	margin-top: 0px;
}
h4 {
	font-size: 14px;
	color: #2779D4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 6px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin-top: 0px;
	margin-left: 3px;
	margin-bottom: 0px;
	font-weight: normal;
}

a {
	font-size: 12px;
	text-decoration: none;
	color: #333;
	font-style: normal;
	font-weight: normal;
}
a:hover {
	font-size: 12px;
	text-decoration: none;
	color: #2779D4;
	font-style: normal;
	font-weight: normal;
}
a.yellow {
	font-size: 14px;
	font-weight: bold;
	color: #2779D4;
}
a.blue {
	font-size: 14px;
	font-weight: bold;
	color: #2779D4;;
}
a.yellow:hover {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #2c89f0;
}
.white3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #444;
}
.white3:hover {
	color: #2779D4;
}
.white4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2779D4;
}
.yellow {
	color: #2779D4;
}

#box1 {
width: 972px;
height: 52px;
margin: 5px auto 0px auto;
}
#box2 {
width: 972px;
height: 28px;
min-width: 972px;
max-width: 972px;
overflow:hidden;
margin: 5px auto 0px auto;
background-image:url("img/navigation.jpg");
background-repeat:no-repeat
} 
#MenuPos {
width: 600px;
height: 28px;
margin: 0px 0px 0px 0px;
min-width: 600px;
max-width: 600px;
overflow:hidden;
}
#SearchBox {
width: 180px;
height: 20px;
position: relative;
margin-left: 782px;
margin-top: -26px;
z-index: 25;
} 
#search_field {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
width: 160px;
float:left;
}
#submit {
position: relative;
margin-left: 0px;
margin-top: 12px;
}
#box3 {
width: 972px;
height: 260px;
margin: 10px auto 0px auto;
position: relative;
background-image: url("img12/back_box3.jpg");
background-repeat:no-repeat;
}

#sub_1 {
width: 972px;
height: 260px;
position:absolute;
}
#sub_2 {
width: 972px;
height: 260px;
position:absolute;
}
#sub_3 {
width: 972px;
height: 260px;
position:absolute;
}
#sub_4 {
width: 972px;
height: 260px;
position:absolute;
}
#sub_5 {
width: 972px;
height: 260px;
position:absolute;
}
#sub_6 {
width: 972px;
height: 260px;
position:absolute;
}
#sub_7 {
width: 972px;
height: 260px;
position:absolute;
}


#box3_nav {
	width: 400px;
	height: 30px;
	position: absolute;
	margin-left: 20px;
	margin-top: 225px;
}

.box3_nav_1 {
	width: 148px;
	height: 20px;
	position: relative;
	margin-left: 3px;
	margin-top: 0px;
}
.box3_nav_2 {
	width: 320px;
	height: 20px;
	position: relative;
	margin-left: 130px;
	margin-top: -19px;
}

.box3_1 {
	width: 461px;
	height: 232px;
	position: absolute;
	left: 10px;
	top: 23px;
}

.box3_2 {
	width: 350px;
	height: 229px;
	position: absolute;
	left: 485px;
	top: 23px;
}
.box3_3 {
	width: 99px;
	height: 37px;
	position: absolute;
	left: 862px;
	top: 25px;
}
.box3_3b {
	width: 99px;
	height: 1px;
	position: absolute;
	left: 863px;
	top: 82px;
}


.box3_4 {
	width: 400px;
	height: 30px;
	position: absolute;
	margin-left: 16px;
	margin-top: 225px;
}


.white {
	color: #2779D4;
}
.white14 {
	color: #555;
	font-size:14px;
}
.white12b {
	color: #FFF;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 24px;
	font-weight: bold;
	font-style: normal;
}
.white16b {
	color: #2779D4;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	line-height: 18px;
	font-weight: bold;
	font-style: normal;
	float:left;
}
.white_ul {
	color: #555;
	font-size: 14px;
	margin: 0px;
	line-height: 14px;
	font-weight: normal;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.white_ul12 {
	color: #555;
	font-size: 12px;
	margin: 0px;
	line-height: 14px;
	font-weight: normal;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#box4 {
width: 972px;
height: 481px;
margin: 0px auto -1px auto;
position:relative;
background-image: url("img12/back_box4.jpg");
}
.img_center {
	text-align: center;
}
#box4_a3 {
	width: 280px;
	height: 192px;
	position: absolute;
	left: 21px;
	top: 0px;
}
#box4_b3 {
	width: 280px;
	height: 194px;
	position: absolute;
	left: 345px;
	top: 0px;
}
#box4_c3 {
	width: 280px;
	height: 194px;
	position: absolute;
	left: 666px;
	top: 0px;
}
#box4_a2 {
	width: 280px;
	height: 174px;
	position: absolute;
	left: 21px;
	top: 184px;
}
#box4_b2 {
	width: 280px;
	height: 174px;
	position: absolute;
	left: 345px;
	top: 184px;
}
#box4_c2 {
	width: 280px;
	height: 174px;
	position: absolute;
	left: 666px;
	top: 184px;
}
#box4_a1 {
	width: 280px;
	height: 100px;
	position: absolute;
	left: 21px;
	top: 370px;
}
#box4_b1 {
	width: 280px;
	height: 100px;
	position: absolute;
	left: 345px;
	top: 370px;
}
#box4_c1 {
	width: 280px;
	height: 100px;
	position: absolute;
	left: 666px;
	top: 370px;
}

#box5 {
	width: 972px;
	height: 152px;
	margin: 10px auto -1px auto;
	text-align:left;
	position:relative
}
#box5_1_back {
	width: 310px;
	height: 171px;
	background-image: url("img/back_box5.jpg");
	position:absolute
}

#box5_1 {
	width: 280px;
	height: 155px;
	position: absolute;
	left: 15px;
	top: 10px;
	text-align:left;
}
#box5_2_back {
	width: 310px;
	height: 171px;
	position: absolute;
	left: 331px;
	top: 0px;
	background-image: url("img/back_box5.jpg");
}
#box5_2 {
	width: 277px;
	height: 154px;
	position: absolute;
	left: 348px;
	top: 10px;
}
#box5_3_back {
	width: 310px;
	height: 171px;
	position: absolute;	
	left: 663px;
	top: 0px;
	background-image: url("img/back_box5.jpg");
}
#box5_3 {
	width: 270px;
	height: 160px;
	position: absolute;
	left: 680px;
	top: 10px;
}
#sub1 {
	width: 270px;
	height: 190px;
	position: relative;
	left: 0px;
	top: 0px;
}

.box5_3_1 {
	width: 150px;
	height: 190px;
	position: relative;
	left: 0px;
	top: 0px;
}
.box5_3_2 {
	width: 110px;
	height: 190px;
	position: relative;
	left: 160px;
	top: -190px;
}

#box6_back {
	width: 972px;
	height: 90px;
	position:relative;
	margin: 30px auto -1px auto;
	background-image: url("img/back_box6.jpg");
	background-repeat:no-repeat;
}
#box6_1 {
	width: 170px;
	height: 74px;
	position: absolute;
	left: 50px;
	top: 10px;
}
#box6_2 {
	width: 170px;
	height: 74px;
	position: absolute;
	left: 280px;
	top: 10px;
}
#box6_3 {
	width: 170px;
	height: 74px;
	position: absolute;
	left: 530px;
	top: 10px;
}
#box6_4 {
	width: 210px;
	height: 74px;
	position: absolute;
	left: 740px;
	top: 10px;
}
#box7 {
	width: 972px;
	height: 45px;
	margin: 20px auto -1px auto;
}
.grey {
	color: #999;
}
.footer {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	word-spacing: 2em;
	border-top-style: dotted;
	border-top-width: thin;
	border-top-color: #06F;
}
.hide {
	display: none;
}
.cent {
	text-align:center;
	color:#FFF;
}

.blue {
	color:#2779D4
	}

.mininav {
	font-family:Arial, Helvetica, sans-serif
}


#box7 .footer a {
	font-family: Arial, Helvetica, sans-serif;
	color: #2779D4;
	text-decoration: none;
}
.guided_tour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	font-style: normal;
	line-height: 130%;
	text-align: center;	
}
.tooltip {
	position: absolute;
	display: none;
	background-color: #EEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #37D;
	padding: 5px;
}
.left {
	text-align:left;
}
.h1like {
	font-size: 16px;
	color: #2779D4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
	margin-top: 0px;
}
.h1like:hover {
	font-size: 16px;
	color: #2779D4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px;
	margin-top: 0px;
}
.h2like {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2779D4;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
	text-align:left;
}
.h2like:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2779D4;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
	text-align:left;
}
.plike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
.plike:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
.pright {
	text-align:right;
	margin-top: 6px;
}
.no_border {
	border-width: 0px;
}
.blue_hp {
	color:#2779D4
	}
.left_float {
	float:left;
	border-width: 0px;
	padding-right: 5px;
}

